 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 806px;
}

.u-section-1 .u-text-1 {
  width: 116px;
  font-weight: 700;
  margin: 116px auto 0;
}

.u-section-1 .u-image-1 {
  width: 727px;
  height: 835px;
  margin: -170px auto 0 -53px;
}

.u-section-1 .u-image-2 {
  width: 151px;
  height: 151px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -639px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  width: 163px;
  margin: 17px auto 0;
}

.u-section-1 .u-image-3 {
  width: 161px;
  height: 161px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0 417px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 19px 532px 0 383px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -57px 295px 0 619px;
}

.u-section-1 .u-image-4 {
  width: 163px;
  height: 163px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -241px 320px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 440px;
  height: 222px;
  margin: -399px -86px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -13px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 432px;
    margin-left: 283px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 195px;
    margin-left: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -159px;
    margin-left: -141px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -493px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 23px;
    margin-left: 207px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 16px;
    margin-right: 322px;
    margin-left: 173px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 85px;
    margin-left: 409px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -235px;
    margin-right: 107px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -592px;
    margin-right: -33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 620px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -278px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 232px;
    margin-left: 83px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 390px;
    margin-top: 91px;
    margin-left: -87px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -292px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 59px;
    margin-left: 118px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 145px;
    margin-left: -30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: -50px;
    margin-left: 164px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -224px;
    margin-right: -21px;
  }

  .u-section-1 .u-image-5 {
    height: 172px;
    margin-top: -603px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 932px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 393px;
  background-image: url("images/taifun.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 393px;
  background-image: url("images/mig.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 393px;
  background-image: url("images/IMG_5367-DxO_DeepPRIME3_Radiant.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 393px;
  background-image: url("images/planeur.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 33px auto 57px 22px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }

  .u-section-2 .u-image-2 {
    min-height: 324px;
  }

  .u-section-2 .u-image-3 {
    min-height: 324px;
  }

  .u-section-2 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-image-1 {
    min-height: 248px;
  }

  .u-section-2 .u-image-2 {
    min-height: 248px;
  }

  .u-section-2 .u-image-3 {
    min-height: 248px;
  }

  .u-section-2 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1820px;
  }

  .u-section-2 .u-image-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-2 .u-image-1 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-3 {
    min-height: 351px;
  }

  .u-section-2 .u-image-4 {
    min-height: 176px;
  }
}